Mailinglist Archive: opensuse-kde3 (27 mails)

< Previous Next >
[opensuse-kde3] 13.1 - can't find kde3-k3b-codecs?
Ilya,

Opening k3b on 13.1 it complains it cannot find mad decoder. Checking, I cannot find the kde3-k3b-codecs. Does it exits? I've got libmad0 installed, to I have mad, but I think the codecs package is needed?

--
David C. Rankin, J.D.,P.E.
--
To unsubscribe, e-mail: opensuse-kde3+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-kde3+owner@xxxxxxxxxxxx

< Previous Next >